body {
	margin: 10%;
	margin-top: 5%;
	background-color: #ffffff;
	color: #444444;
	font-family: arial, sans-serif;
	font-size: 12px;
	width : 725px;
}

.mainPage {
	
	margin: 0 auto;
}

.headerLogo {
	margin: 5%;
}

.header {
	clear: both;
}

.sidebar {
	float:left;
	margin: 5%;
	width: 25%;
	height: 200pt;
	padding-left: 3%;
}

.content {
	margin: 5%;
	width: 85%;
}

.editFields {
-webkit-appearance: none;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
background-color: RGB(189, 207, 219);
border-bottom-color: RGB(189, 207, 219);
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
border-bottom-style: none;
border-bottom-width: 0px;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: RGB(189, 207, 219);
border-left-style: none;
border-left-width: 0px;
border-right-color: RGB(189, 207, 219);
border-right-style: none;
border-right-width: 0px;
border-top-color: RGB(189, 207, 219);
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-top-style: none;
border-top-width: 0px;
color: RGB(110, 138, 159);
cursor: auto;
display: inline-block;
font-family: Arial;
font-size: 13.3333px;
font-stretch: normal;
font-style: normal;
font-variant: normal;
font-weight: normal;
height: 20pt;
letter-spacing: normal;
line-height: normal;
outline-color: rgb(136, 146, 153);
outline-style: none;
outline-width: 0px;
text-align: start;
text-indent: 8px;
text-rendering: auto;
text-shadow: none;
text-transform: none;
width: 200pt;
word-spacing: 0px;
writing-mode: lr-tb;
}

.footer {
margin: 5%;
	clear: both;
}

.footerLogo {
	float:left;
}

.footerText {
color: rgb(174, 174, 174);
float: left;
font-family: arial, sans-serif;
font-size: 10px;
line-height: 12px;
text-align: left;
margin-left: 5%;
width: 65%;
}